.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.100800px;}
.ls18{letter-spacing:-0.072144px;}
.ls1a{letter-spacing:-0.064800px;}
.lsc{letter-spacing:-0.048000px;}
.ls4{letter-spacing:-0.036000px;}
.ls1{letter-spacing:-0.033600px;}
.ls1c{letter-spacing:-0.032400px;}
.ls12{letter-spacing:-0.028800px;}
.ls10{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.024048px;}
.ls1b{letter-spacing:-0.021600px;}
.ls9{letter-spacing:-0.019224px;}
.ls1f{letter-spacing:-0.019200px;}
.ls1d{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.012024px;}
.ls20{letter-spacing:-0.009600px;}
.ls21{letter-spacing:-0.008016px;}
.lsd{letter-spacing:-0.004008px;}
.ls1e{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004008px;}
.ls16{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.011184px;}
.lsf{letter-spacing:0.012024px;}
.ls17{letter-spacing:0.016032px;}
.ls15{letter-spacing:0.020040px;}
.lsa{letter-spacing:0.024000px;}
.ls2{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.067200px;}
.ls3{letter-spacing:0.069600px;}
.ls7{letter-spacing:0.076800px;}
.ls8{letter-spacing:0.079200px;}
.ls5{letter-spacing:0.091200px;}
.ls13{letter-spacing:262.176000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.108216px;}
.ws12{word-spacing:-0.100200px;}
.wsc{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.092184px;}
.ws13{word-spacing:-0.088176px;}
.wsf{word-spacing:-0.084168px;}
.wse{word-spacing:-0.068136px;}
.ws8{word-spacing:-0.025632px;}
.ws7{word-spacing:-0.024000px;}
.ws3{word-spacing:-0.016800px;}
.ws6{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.024000px;}
.ws9{word-spacing:0.050328px;}
.ws1{word-spacing:0.086400px;}
.ws4{word-spacing:0.088800px;}
.ws5{word-spacing:0.091200px;}
.ws11{word-spacing:0.124800px;}
.wsa{word-spacing:0.153600px;}
.ws10{word-spacing:0.182400px;}
._1{margin-left:-1.176000px;}
._0{width:1.056000px;}
._7{width:29.418720px;}
._6{width:42.524880px;}
._2{width:84.893520px;}
._3{width:143.884080px;}
._4{width:145.084320px;}
._5{width:151.025328px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:30.273333px;}
.y5{bottom:41.051765px;}
.y4{bottom:51.830196px;}
.y3{bottom:62.608627px;}
.y2{bottom:73.387059px;}
.y34{bottom:106.847215px;}
.y33{bottom:137.214274px;}
.y32{bottom:156.427843px;}
.y31{bottom:180.890196px;}
.y30{bottom:201.416078px;}
.y2f{bottom:216.693490px;}
.y2e{bottom:257.364729px;}
.y2d{bottom:297.950772px;}
.y2c{bottom:338.536814px;}
.y2b{bottom:379.216770px;}
.y2a{bottom:401.051529px;}
.y29{bottom:422.514510px;}
.y28{bottom:444.165098px;}
.y27{bottom:465.628235px;}
.y26{bottom:487.091373px;}
.y25{bottom:508.648235px;}
.y24{bottom:537.890588px;}
.y22{bottom:546.044706px;}
.y23{bottom:554.105098px;}
.y21{bottom:587.096471px;}
.y1f{bottom:595.250588px;}
.y20{bottom:603.310980px;}
.y1e{bottom:636.302353px;}
.y1c{bottom:644.456471px;}
.y1d{bottom:652.516863px;}
.y1b{bottom:689.069804px;}
.y19{bottom:697.130196px;}
.y1a{bottom:705.284314px;}
.y18{bottom:743.524314px;}
.y16{bottom:751.584706px;}
.y17{bottom:759.645098px;}
.y15{bottom:794.136078px;}
.y14{bottom:820.566667px;}
.y13{bottom:842.217255px;}
.y12{bottom:863.586667px;}
.y11{bottom:885.143529px;}
.y10{bottom:925.739601px;}
.yf{bottom:947.574360px;}
.ye{bottom:969.503031px;}
.yd{bottom:991.337790px;}
.yc{bottom:1013.172549px;}
.yb{bottom:1034.729412px;}
.ya{bottom:1056.380000px;}
.y9{bottom:1078.499216px;}
.y8{bottom:1108.960000px;}
.y7{bottom:1179.816471px;}
.y1{bottom:1191.813333px;}
.h2{height:22.872000px;}
.hc{height:29.494080px;}
.hb{height:34.308000px;}
.h8{height:38.196240px;}
.ha{height:39.238320px;}
.h1{height:44.352000px;}
.h6{height:46.992000px;}
.h5{height:54.745680px;}
.h7{height:56.367839px;}
.h9{height:59.156250px;}
.h3{height:62.734320px;}
.h4{height:117.480000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:25.961961px;}
.x1{left:78.729412px;}
.x4{left:80.135294px;}
.x10{left:88.383137px;}
.x5{left:92.319608px;}
.x11{left:106.847059px;}
.x6{left:133.558824px;}
.x12{left:134.958333px;}
.x7{left:150.335686px;}
.x8{left:231.970588px;}
.x9{left:248.466275px;}
.xa{left:332.538039px;}
.xb{left:347.065490px;}
.xc{left:434.417647px;}
.xd{left:449.226275px;}
.xe{left:540.514902px;}
.xf{left:555.417255px;}
.x2{left:585.690588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.086038pt;}
.ls18{letter-spacing:-0.061579pt;}
.ls1a{letter-spacing:-0.055310pt;}
.lsc{letter-spacing:-0.040971pt;}
.ls4{letter-spacing:-0.030728pt;}
.ls1{letter-spacing:-0.028679pt;}
.ls1c{letter-spacing:-0.027655pt;}
.ls12{letter-spacing:-0.024582pt;}
.ls10{letter-spacing:-0.023947pt;}
.ls14{letter-spacing:-0.020526pt;}
.ls1b{letter-spacing:-0.018437pt;}
.ls9{letter-spacing:-0.016409pt;}
.ls1f{letter-spacing:-0.016388pt;}
.ls1d{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.010263pt;}
.ls20{letter-spacing:-0.008194pt;}
.ls21{letter-spacing:-0.006842pt;}
.lsd{letter-spacing:-0.003421pt;}
.ls1e{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003421pt;}
.ls16{letter-spacing:0.006842pt;}
.lsb{letter-spacing:0.009546pt;}
.lsf{letter-spacing:0.010263pt;}
.ls17{letter-spacing:0.013684pt;}
.ls15{letter-spacing:0.017105pt;}
.lsa{letter-spacing:0.020485pt;}
.ls2{letter-spacing:0.024582pt;}
.ls6{letter-spacing:0.057359pt;}
.ls3{letter-spacing:0.059408pt;}
.ls7{letter-spacing:0.065553pt;}
.ls8{letter-spacing:0.067602pt;}
.ls5{letter-spacing:0.077844pt;}
.ls13{letter-spacing:223.782025pt;}
.wsd{word-spacing:-0.092368pt;}
.ws12{word-spacing:-0.085526pt;}
.wsc{word-spacing:-0.082105pt;}
.wsb{word-spacing:-0.078684pt;}
.ws13{word-spacing:-0.075263pt;}
.wsf{word-spacing:-0.071842pt;}
.wse{word-spacing:-0.058158pt;}
.ws8{word-spacing:-0.021878pt;}
.ws7{word-spacing:-0.020485pt;}
.ws3{word-spacing:-0.014340pt;}
.ws6{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.020485pt;}
.ws9{word-spacing:0.042958pt;}
.ws1{word-spacing:0.073747pt;}
.ws4{word-spacing:0.075796pt;}
.ws5{word-spacing:0.077844pt;}
.ws11{word-spacing:0.106524pt;}
.wsa{word-spacing:0.131106pt;}
.ws10{word-spacing:0.155689pt;}
._1{margin-left:-1.003782pt;}
._0{width:0.901356pt;}
._7{width:25.110539pt;}
._6{width:36.297387pt;}
._2{width:72.461415pt;}
._3{width:122.813190pt;}
._4{width:123.837662pt;}
._5{width:128.908648pt;}
.fs1{font-size:20.485356pt;}
.fs7{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs3{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:25.840000pt;}
.y5{bottom:35.040000pt;}
.y4{bottom:44.240000pt;}
.y3{bottom:53.440000pt;}
.y2{bottom:62.640000pt;}
.y34{bottom:91.200133pt;}
.y33{bottom:117.120133pt;}
.y32{bottom:133.520000pt;}
.y31{bottom:154.400000pt;}
.y30{bottom:171.920000pt;}
.y2f{bottom:184.960133pt;}
.y2e{bottom:219.675333pt;}
.y2d{bottom:254.317813pt;}
.y2c{bottom:288.960293pt;}
.y2b{bottom:323.682933pt;}
.y2a{bottom:342.320133pt;}
.y29{bottom:360.640000pt;}
.y28{bottom:379.120000pt;}
.y27{bottom:397.440000pt;}
.y26{bottom:415.760000pt;}
.y25{bottom:434.160000pt;}
.y24{bottom:459.120000pt;}
.y22{bottom:466.080000pt;}
.y23{bottom:472.960000pt;}
.y21{bottom:501.120000pt;}
.y1f{bottom:508.080000pt;}
.y20{bottom:514.960000pt;}
.y1e{bottom:543.120000pt;}
.y1c{bottom:550.080000pt;}
.y1d{bottom:556.960000pt;}
.y1b{bottom:588.160000pt;}
.y19{bottom:595.040000pt;}
.y1a{bottom:602.000000pt;}
.y18{bottom:634.640000pt;}
.y16{bottom:641.520000pt;}
.y17{bottom:648.400000pt;}
.y15{bottom:677.840000pt;}
.y14{bottom:700.400000pt;}
.y13{bottom:718.880000pt;}
.y12{bottom:737.120000pt;}
.y11{bottom:755.520000pt;}
.y10{bottom:790.171040pt;}
.yf{bottom:808.808240pt;}
.ye{bottom:827.525600pt;}
.yd{bottom:846.162800pt;}
.yc{bottom:864.800000pt;}
.yb{bottom:883.200000pt;}
.ya{bottom:901.680000pt;}
.y9{bottom:920.560000pt;}
.y8{bottom:946.560000pt;}
.y7{bottom:1007.040000pt;}
.y1{bottom:1017.280000pt;}
.h2{height:19.522544pt;}
.hc{height:25.174863pt;}
.hb{height:29.283816pt;}
.h8{height:32.602648pt;}
.ha{height:33.492123pt;}
.h1{height:37.856937pt;}
.h6{height:40.110326pt;}
.h5{height:46.728530pt;}
.h7{height:48.113134pt;}
.h9{height:50.493201pt;}
.h3{height:53.547286pt;}
.h4{height:100.275816pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:22.160000pt;}
.x1{left:67.200000pt;}
.x4{left:68.400000pt;}
.x10{left:75.440000pt;}
.x5{left:78.800000pt;}
.x11{left:91.200000pt;}
.x6{left:114.000000pt;}
.x12{left:115.194560pt;}
.x7{left:128.320000pt;}
.x8{left:198.000000pt;}
.x9{left:212.080000pt;}
.xa{left:283.840000pt;}
.xb{left:296.240000pt;}
.xc{left:370.800000pt;}
.xd{left:383.440000pt;}
.xe{left:461.360000pt;}
.xf{left:474.080000pt;}
.x2{left:499.920000pt;}
}
